Old version of Windows Defender needed

Giganews Newsgroups
Subject: Old version of Windows Defender needed
Posted by:  brown705 (brown7…@gmail.com)
Date: 21 Nov 2006

Hi.  It seems that after version 1.1.1347 of Windows Defender, Windows
2000 is no longer supported.  I need to get my hands on version
1.1.1347 so I can use this for current Windows 2000 computers, but I
cannot seem to find it when I Google the Internet.  Does anyone have a
copy of this version or know where I may get one?  Thank you.

Michael

Replies